CVE-2022-25591 – BlogEngine.NET v3.3.8.0 was discovered to contain an arbitrary file deletion vulnerability …

Vuln ID: CVE-2022-25591

Published:  2022-05-13  15:15:08Z

Description: BlogEngine.NET v3.3.8.0 was discovered to contain an arbitrary file deletion vulnerability which allows attackers to delete files within the web server root directory via a crafted HTTP request.

Source: NVD.NIST.GOV